<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.august.games/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-highlightTable-core.css</id>
	<title>MediaWiki:Gadget-highlightTable-core.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.august.games/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-highlightTable-core.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.august.games/index.php?title=MediaWiki:Gadget-highlightTable-core.css&amp;action=history"/>
	<updated>2026-04-24T07:52:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.august.games/index.php?title=MediaWiki:Gadget-highlightTable-core.css&amp;diff=21229&amp;oldid=prev</id>
		<title>Steve: Created page with &quot;/* CSS for MediaWiki:Gadget-highlightTable.js */  /* ===========================       wikitable lighttables    =========================== */  :root { 	/* RS:THEME colours */ 	--lighttable-bg-hover: #def2cc; /* lighten(@caper, 10%) in .less */ 	--lighttable-bg-active: #bbee91; /* lighten(@lima, 30%) */ 	--lighttable-link-color: #3c780a; /* @la-palma */ }  table.lighttable .highlight-on { 	background-color: var(--lighttable-bg-active); }  table.lighttable .highli...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.august.games/index.php?title=MediaWiki:Gadget-highlightTable-core.css&amp;diff=21229&amp;oldid=prev"/>
		<updated>2026-01-31T10:32:56Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS for &lt;a href=&quot;/wiki/MediaWiki:Gadget-highlightTable.js&quot; title=&quot;MediaWiki:Gadget-highlightTable.js&quot;&gt;MediaWiki:Gadget-highlightTable.js&lt;/a&gt;: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;===========================       wikitable lighttables    ===========================: &lt;/span&gt;  :root { 	&lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/index.php?title=RS:THEME&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;RS:THEME (page does not exist)&quot;&gt;RS:THEME&lt;/a&gt; colours: &lt;/span&gt; 	--lighttable-bg-hover: #def2cc; &lt;span class=&quot;autocomment&quot;&gt;lighten(@caper, 10%) in .less: &lt;/span&gt; 	--lighttable-bg-active: #bbee91; &lt;span class=&quot;autocomment&quot;&gt;lighten(@lima, 30%): &lt;/span&gt; 	--lighttable-link-color: #3c780a; &lt;span class=&quot;autocomment&quot;&gt;@la-palma: &lt;/span&gt; }  table.lighttable .highlight-on { 	background-color: var(--lighttable-bg-active); }  table.lighttable .highli...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS for [[MediaWiki:Gadget-highlightTable.js]] */&lt;br /&gt;
&lt;br /&gt;
/* ===========================&lt;br /&gt;
      wikitable lighttables&lt;br /&gt;
   =========================== */&lt;br /&gt;
&lt;br /&gt;
:root {&lt;br /&gt;
	/* [[RS:THEME]] colours */&lt;br /&gt;
	--lighttable-bg-hover: #def2cc; /* lighten(@caper, 10%) in .less */&lt;br /&gt;
	--lighttable-bg-active: #bbee91; /* lighten(@lima, 30%) */&lt;br /&gt;
	--lighttable-link-color: #3c780a; /* @la-palma */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.lighttable .highlight-on {&lt;br /&gt;
	background-color: var(--lighttable-bg-active);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.lighttable .highlight-over {&lt;br /&gt;
	background-color: var(--lighttable-bg-hover);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.lighttable .highlight-on a,&lt;br /&gt;
table.lighttable .highlight-over a {&lt;br /&gt;
	color: var(--lighttable-link-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Underground pass and Lunar Diplomacy lighttable layout to make a 5x5 grid */&lt;br /&gt;
.underpasstable {&lt;br /&gt;
	margin-left: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* need to be more specific for mobile */&lt;br /&gt;
body.skin-minerva .content table.underpasstable {&lt;br /&gt;
	margin-left: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.underpasstable,&lt;br /&gt;
.underpasstable .lighttable {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
&lt;br /&gt;
	/* only needed on mobile */&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.underpasstable td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	width: 50px;&lt;br /&gt;
	height: 50px;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-left: 1px solid var(--body-border);&lt;br /&gt;
	border-right: 1px solid var(--body-border);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.underpasstable td td {&lt;br /&gt;
	border: none;&lt;br /&gt;
	border-top: 1px solid var(--body-border);&lt;br /&gt;
	border-bottom: 1px solid var(--body-border);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.underpasstable tfoot {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Steve</name></author>
	</entry>
</feed>